CLI - "statamic new my-site" installs Statamic 2.x

Is there any reason why running: statamic new my-site through the CLI would yield an install of 2.x at this point instead of 3.x? In other words, not the most recent version?

Answered by Duncan McClean!
>>>>>>> Answered <<<<<<<
1 Reply
2 Followers